<?php

// _MB_<MODULENAME>_<STRINGNAME>

// login block
define('_MB_XOONIPS_LOGIN_USERNAME', 'ユーザ名');
define('_MB_XOONIPS_LOGIN_PASSWORD', 'パスワード');
define('_MB_XOONIPS_LOGIN_LOGIN', 'ログイン');
define('_MB_XOONIPS_LOGIN_LOSTPASS', 'パスワード紛失');
define('_MB_XOONIPS_LOGIN_USERREG', '新規登録');
define('_MB_XOONIPS_LOGIN_SECURE', 'SSL');
define('_MB_XOONIPS_LOGIN_REMEMBERME', 'IDとパスワードを記憶');

// user menu block
define('_MB_XOONIPS_USER_PROFILE', 'プロフィール');
define('_MB_XOONIPS_USER_GROUP', 'グループ');
define('_MB_XOONIPS_USER_WORKFLOW', 'ワークフロー承認');
define('_MB_XOONIPS_USER_INBOX', '受信箱');
define('_MB_XOONIPS_USER_NOTIFICATION', 'イベント通知機能');
define('_MB_XOONIPS_USER_LOGOUT', 'ログアウト');
define('_MB_XOONIPS_USER_SU_START', 'アカウント切り替え'); 
define('_MB_XOONIPS_USER_SU_END', 'アカウント切り替え (<span style="font-weight: bold;">%s</span>) の終了'); 
define('_MB_XOONIPS_USER_ADMINMENU', '管理者メニュー');

// quick search block
define('_MB_XOONIPS_SEARCH_QUICK', '検索');
define('_MB_XOONIPS_SEARCH_ADVANCED', '詳細検索');

